<style>
  .pv_table_title {
    padding-right: 10px;
  }
</style>

<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%=raw t('.about') %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<div class="modal-body">

  <div class="row"> <!-- no-gutters -->
    <div class="col-md-4">
      <%= prowhy_logo_carre %>
    </div>
    <div class="col-md-8">
      <table>
        <tr>
          <td class='pv_table_title'><%= t('.version')%></td>
          <td><b><%= @prowhy_version %></b></td>
        </tr>
        <tr>
          <td class='pv_table_title'><%= t('.infos') %></td>
          <td><a target="_blank" href="https://gitlab.com/enit-idce/prowhy/prowhy-4" style='color: #55a;'>GitLab</a></td>
        </tr>
        <tr>
          <td class='pv_table_title'><%= t('.licence') %></td>
          <td><a target="_blank" href="https://www.gnu.org/licenses/agpl-3.0.html" style="color: #55a;">GNU Affero General Public License, Version 3</a></td>
        </tr>
        <tr>
          <td class='pv_table_title'><%= t('.contact') %></td>
          <td>prowhy@enit.fr</td>
        </tr>
      </table>
    </div>
  </div>

  <br>
  <i style="font-size: 0.8rem;"><%= t('.copyrignt') %></i>
</div>
